Kas ma saan Ruby Gems-i paigaldada?

Ruby gems ei ole hetkel toetatud.

Tee keegi rõõmsaks!